section.navigation{
    background-image: url(img/navigation.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 101px 0;
}

section.navigation div.content-navigation{
    text-align: center;
    color: #29303b;
}

section.navigation div.content-navigation span.title{
    font-size: 40px;
    color: #1b2336;
    font-weight: 700;
}

section.navigation div.content-navigation div{
    font-size: 15px;
    font-weight: 600;
    color: inherit;
    margin-top: 10px;
}

section.navigation div.content-navigation div i{
    font-size: 13px;
    margin: 0 5px;
}

section.navigation div.content-navigation div a{
    transition: 0.5s;
}

section.navigation div.content-navigation div a:hover{
    color: #FF1F59;
}